.list-group .title {
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
  padding: 15px;
}
.list-group .container-icon {
  position: absolute;
  z-index: 1;
  right: 10px;
  top: 0px;
}
.csrCode{
  width: 80%;
  height: 30px;
  background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
  border: 1px solid var(--unnamed-color-707070);
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #646262;
  text-align: center;
}
.dropdownElement:hover{
  cursor: pointer;
  background-color:#c5c1c1;
}
